/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (max-width: 1199px) {

	.container-1100,
	.container-630 { padding-left: 0; padding-right: 0; }

}

@media only screen and (min-width: 980px) and (max-width: 1199px) {	
	
	.container-1100 { width: 920px; }
	
	h1 { font-size: 28px; }
	h2 { font-size: 32px; margin-bottom: 50px; }
	
	#logo { width: 320px; }
	#main-nav { margin-top: 28px; }
	
	.video-wrapper { margin-top: 7px; }
	
	#project-partners li { margin: 0 28px 30px 28px; }
	#partner-at img { width: 80px; }
	#partner-nzta img { width: 150px; margin-top: 25px; }
	#partner-wca img { width: 65px; }
	#partner-aia img { width: 130px; margin-top: 25px; }
	#partner-fonterra img { width: 100px; }
	#partner-fletcher img { width: 105px; margin-top: 30px; }
	#partner-rnz img { width: 80px; }
	#partner-tower img { width: 130px; }
	#partner-fh img { width: 60px; }
	#partner-hnz img { width: 140px; margin-top: 20px; }
	#partner-culham img { width: 105px; }
	#partner-uc img { width: 115px; margin-top: 30px; }
	
}
	
/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	.container-1100 { width: 720px; }
	.col-half { margin-bottom: 0; }
	
	h1 { font-size: 26px; padding: 0 30px; }
	h2 { font-size: 30px; }
	h4 { font-size: 18px; }
	
	#masthead { padding-bottom: 35px; }
	#logo { width: 240px; }
	#main-nav { margin-top: 15px; }
	#menu-main-nav a { font-size: 16px; padding: 10px 23px; }  
	
	#about .container-630 { padding-top: 75px; }
	#about .container-630:before { top: 15px; }
	
	.case-study { overflow: hidden; margin-bottom: 40px; }
	#work .container-1100 h2 { margin-bottom: 40px; }
	
	.project-details { font-size: 12px; line-height: 22px; }
	
	#project-partners li { margin: 0 35px 30px 35px; }
	#partner-at img { width: 90px; }
	#partner-nzta img { width: 165px; margin-top: 30px; }
	#partner-wca img { width: 75px; }
	#partner-aia { margin-right: 0 !important; }
	#partner-aia img { width: 150px; margin-top: 30px; }
	#partner-fonterra { clear: both; margin-left: 0 !important; }
	#partner-fonterra img { width: 120px; margin-top: 3px; }
	#partner-fletcher { margin-right: 35px !important; }
	#partner-fletcher img { width: 125px; margin-top: 35px; }
	#partner-rnz { clear: none; margin-left: 35px !important; }
	#partner-rnz img { width: 95px; }
	#partner-tower { margin-right: 0 !important; }
	#partner-tower img { width: 150px; margin-top: 12px; }
	#partner-fh { clear: both; margin-left: 0 !important; }
	#partner-fh img { width: 70px; }
	#partner-hnz img { width: 150px; margin-top: 22px; }
	#partner-culham img { width: 125px; }
	#partner-uc img { width: 145px; margin-top: 32px; }
	
	#back-to-top { bottom: 20px; right: 20px; }
	
}

@media only screen and (max-width: 767px) {
	
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px !important; }
	
	#logo { float: none; margin: 0 auto; }
	#main-nav { float: none; text-align: center; }
	
	#hero-video-container { background: #072F39 url("../images/video-placeholder.jpg") no-repeat center top; -webkit-background-size: 100% auto; -moz-background-size: 100% auto; -o-background-size: 100% auto; background-size: 100% auto; }
	#hero-video { display: none; }
	
	.video-wrapper { padding-bottom: 55.75%; margin-bottom: 15px !important; }
	
	#contact .col-last { margin-bottom: 0 !important; }
    
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.container-1100,
	.container-630 { width: 440px; }
	.inset { padding-top: 50px; padding-bottom: 50px; }
	
	body { font-size: 18px; }
	h1 { font-size: 25px; }
	h2 { font-size: 30px; line-height: 1.3; margin-bottom: 40px; padding-top: 10px; }
	h4 { margin-bottom: 10px; }
	
	.bg-light:before { border-top: 20px solid #fff; border-left: 20px solid transparent; border-right: 20px solid transparent; bottom: -19px; margin-left: -20px; }
	
	#masthead { padding: 25px 0 15px 0; }
	#logo { width: 200px; padding-bottom: 13%; }
	#main-nav { margin-top: 10px; }
	#menu-main-nav li:after { top: 10px; } 
	#menu-main-nav a { font-size: 15px; padding: 10px 23px; }
	
	#current-contracts dt, #current-contracts dd { font-size: 15px; }
	
	#project-partners li { margin: 0 30px 40px 30px; }
	#partner-at img { width: 85px; }
	#partner-nzta img { width: 155px; margin-top: 28px; }
	#partner-wca { margin-right: 0 !important; }
	#partner-wca img { width: 72px; }
	#partner-aia { margin-left: 0 !important; clear: both; }
	#partner-aia img { width: 110px; margin-top: 22px; }
	#partner-fonterra img { width: 92px; }
	#partner-fletcher { margin-right: 0 !important; } 
	#partner-fletcher img { width: 115px; margin-top: 25px; }
	#partner-fh { margin-right: 0 !important; }
	#partner-fh img { width: 65px; }  
	#partner-hnz { margin-left: 0 !important; clear: both; }
	#partner-hnz img { width: 115px; }
	#partner-culham img { width: 90px; }
	#partner-uc img { width: 115px; }
	
	#global-footer { padding: 20px 0 40px; 0; }
	
	#back-to-top { bottom: 20px; right: 20px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
    .container-1100,
	.container-630 { width: 280px; }
	.inset { padding-top: 40px; padding-bottom: 40px; }
	
	body { font-size: 16px; }
	h1 { font-size: 20px; }
	h2 { font-size: 22px; line-height: 1.4; margin-bottom: 30px; padding-top: 10px; }
	h4 { font-size: 15px; margin-bottom: 10px; }

	.bg-light:before { border-top: 15px solid #fff; border-left: 15px solid transparent; border-right: 15px solid transparent; bottom: -14px; margin-left: -15px; }
	
	#masthead { padding: 20px 0 8px 0; }
	#logo { width: 160px; padding-bottom: 16.5%; } 
	#main-nav { margin-top: 5px; }
	#menu-main-nav li:after { right: -7px; top: 10px; width: 8px; height: 5px; }
    #menu-main-nav li:first-child a { padding-left: 0; }
    #menu-main-nav li:last-child a { padding-right: 0; }
    #menu-main-nav li a { font-size: 12px; padding: 12px; font-weight: 700; }
	
	#about .container-630 { padding-top: 55px; }
	#about .container-630:before { top: 0; }
	
	.project-details dl { font-size: 14px; }
	#current-contracts dt, #current-contracts dd { font-size: 15px; }
	#current-contracts br { display: block; }
	
	#project-partners li { margin: 0 25px 20px 25px; }
	#partner-at img { width: 75px; }
	#partner-nzta { margin-right: 0 !important; }
	#partner-nzta img { width: 155px; margin-top: 28px; }
	#partner-wca { margin-left: 0 !important; clear: both; }
	#partner-wca img { width: 75px; }
	#partner-aia { margin-right: 0 !important; }
	#partner-aia img { width: 150px; margin-top: 22px; }
	#partner-fonterra { margin-left: 0 !important; clear: both; }
	#partner-fonterra img { width: 92px; }
	#partner-fletcher img { width: 135px; margin-top: 25px; }
	#partner-tower { margin-right: 0 !important; }
	#partner-tower img { width: 140px; }
	#partner-fh { margin-left: 0 !important; clear: both; }
	#partner-hnz { margin-right: 0 !important; }
	#partner-hnz img { width: 160px; }
	#partner-culham { margin-left: 0 !important; clear: both; }
	#partner-culham img { width: 95px; }
	#partner-uc img { width: 135px; margin-top: 23px; }
	
	#contact-recaptcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; height: 76px; padding-top: 0; }
	
	#back-to-top { bottom: 10px; right: 10px; width: 34px; height: 34px; font-size: 14px; line-height: 32px; }

}